> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-1d264819.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Список участников организации

> Возвращает список всех участников организации.



## OpenAPI

````yaml /ru/products/cloud/api-reference/cloud-openapi.json get /v1/organizations/{organizationId}/members
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/members:
    get:
      tags:
        - User management
      summary: Список участников организации
      description: Возвращает список всех участников организации.
      parameters:
        - description: ID запрашиваемой организации.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: >-
                      Уникальный идентификатор, присваиваемый каждому запросу.
                      UUIDv4
                    format: uuid
                    type: string
                  result:
                    items:
                      $ref: '#/components/schemas/Member'
                    type: array
                  status:
                    description: Код состояния HTTP.
                    example: 200
                    type: number
                type: object
          description: Успешный ответ
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: Подробное описание ошибки.
                    type: string
                  status:
                    description: Код состояния HTTP.
                    example: 400
                    type: number
                type: object
          description: >-
            Сервер не может или не хочет обработать запрос из-за ошибки, которую
            он считает ошибкой со стороны клиента.
components:
  schemas:
    Member:
      properties:
        email:
          description: >-
            Адрес электронной почты участника, указанный в личном профиле
            пользователя.
          format: email
          type: string
        joinedAt:
          description: Временная метка присоединения участника к организации. ISO-8601.
          format: date-time
          type: string
        name:
          description: Имя участника, заданное в личном профиле пользователя.
          type: string
        role:
          description: Роль участника в организации.
          enum:
            - admin
            - developer
          type: string
        userId:
          description: >-
            Уникальный ID пользователя. Если пользователь состоит в нескольких
            организациях, этот ID останется неизменным.
          type: string
  securitySchemes:
    basicAuth:
      description: >-
        Используйте идентификатор ключа и секрет ключа, полученные в консоли
        ClickHouse Cloud: https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````